Subject: Re: draft-murphy-bgp-vuln-01.txt (was Re: draft-murphy-bgp-vuln-02.txt)

From: [email-masked]
Date: Mon, 28 Oct 2002 11:33:15 -0500 (EST)

About the version numbers....

The internet-draft people contacted me to say that a resubmission of an
expired draft gets the next number after the expired draft, not the 
next number after the notice of the expired draft.  So instead of being
published as a -02, this will be published as a -01.  They asked me to
send them a revised version, which I did.

I can see this will cause confusion when (if) we get to a -02 version again
and people look in the archive.  But I exist only to obey the will of
the secretariat.

--Sandy